/*styles.css*/
body {background:#ECF0F8; 
margin:0; 
padding:0; 
font-family:verdana,arial,sans-serif,helvetica; 
font-size:11px; color:#000000;}

TD {color: #000000; font-size:9pt;}

TD.lineHor {background-color:#EAB0B0;}

TD.blockTopLogo {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ECF0F8;}
TD.blockTopLine {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ECF0F8;}
TD.blockTopInformer {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ECF0F8; font-weight:100; color:#000000; font-size:8pt;}
TD.blockTopBanner {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ECF0F8;}
TD.blockTopMenu {border-color: #EAB0B0; padding-left: 4px; border-style: solid; border-width: 1px 0px 0px 1px; background-color:#ffffbb;}
TD.blockTopMenu2 {border-color: #EAB0B0; padding-left: 4px; border-style: solid; border-width: 1px 0px 0px 1px; background-color:#ECF0F8;}
TD.blockMiddleMenu {border-color: #EAB0B0; border-width: 1px 1px 1px 1px; border-style: solid; background-color:#F9E6E6;}
TD.blockMiddleContent {border-color: #EAB0B0; border-width: 1px 0px 0px 0px; border-style: solid; background-color:#ECF0F8;}
TD.blockBottomBanner {border-color: #EAB0B0; border-width: 0px 0px 1px 1px; border-style: solid; background-color:#ECF0F8;}
TD.blockBottomLine {border-color: #EAB0B0; border-width: 0px 0px 0px 0px; border-style: solid; background-color:#ECF0F8;}

A {text-decoration:none; color:#CC0000;}

A.active {font-weight:500; font-size:9pt; letter-spacing:1px; background-color:#FFD0D0; color:#660000;}
A.logo {font-weight:900; color:#CC3333; font-size:18pt;}
A.menu {font-weight:500; font-size:9pt; letter-spacing:1px; color:#CC0000;}
A.leftmenu {font-weight:600; font-size:9pt; letter-spacing:1px; color:#CC0000;}
A.topmenu {font-weight:600; font-size:9pt; letter-spacing:1px; color:#CC0000;}
A.small {font-weight:500; font-size:8pt; letter-spacing:1px; color:#CC0000;}
A.match_link {text-decoration:underline;}
A.bold {font-weight:700; font-size:9pt; letter-spacing:1px; color:#CC0000;}

A.right3 {color:#660000; font-weight:bold;} 
A.right4 {color:#CC0000; font-weight:bold;} 
A.right3_thin {color:#660000; font-weight:100;} 
A.right4_thin {color:#CC0000; font-weight:100;} 

B.big {color:#CC3333; font-size:12pt; font-weight:900;}
B.menu {font-weight:100; color:#000000; font-size:8pt;}

H2 {font-size:14pt; color:#CC3333; font-weight:bold;}

FIELDSET {border-color: #EAB0B0; border-style: solid; border-width: 1px 1px 1px 1px;}
LEGEND {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #CC3333;}

.markus {background-color:#F9E6E6;}
.markus9 {font-weight: 500; background-color:#EAB0B0;}
.markus2 {background-color:#BBBBF3;}
.markus10 {background-color:#DDDDFF;}
.markus11 {background-color:#EAB0B0;}



.in1 {font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#F3F7FF; color:#330000; border-color: #EAB0B0; border-style: solid; border-width: 1px 1px 1px 1px;}
.in2 {font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#F3F7FF; color:#330000; border-color: #EAB0B0; border-style: solid; border-width: 1px 1px 1px 1px;}

ul.tabmenu {
	border-bottom: 1px solid #EAB0B0;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	z-index: 1;
	padding-left: 10px; }

li.tabmenu {
	display: inline;
	overflow: hidden;
	list-style-type: none;
	padding-left: 0px;}

a.tabactive {
	color: #CC0000;
	border: 1px solid #EAB0B0;
	padding: 2px 5px 0px 5px;
	margin: 0;
	text-decoration: none;
	background: #ECF0F8;
	border-bottom: 2px solid #ECF0F8;}

a.tabpassive {
	color: #CC0000;
	background: #F9E6E6;
	border: 1px solid #EAB0B0;
	padding: 2px 5px 0px 5px;
	margin: 0;
	text-decoration: none;	}

B.name {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16pt; color:#CC3333;}
A.uiLinkTop {} 
H1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14pt; color:#CC3333; font-weight: 900;}
H2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12pt; color:#CC3333; font-weight: 900;}
.uiTextRespond {border-color: #ffecec; border-style: solid; border-width: 7px 7px 7px 7px; background-color:#F9E6E6; font-size:9pt; color:#330000; vertical-align: middle;}
.uiTextLogo {font-family:verdana,arial,sans-serif,helvetica; font-size:24px; color:#CC0000; font-weight: 900;}
.uiContentInfo {}
.uiContentNumbers {}
.uiLinkTop {} 

.status2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; font-weight:bold;}
.status {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; color:#FFFFFF; font-weight:bold; background-color:#333333; border-right:#000000 1px solid; border-bottom:#000000 1px solid; border-left:#000000 1px solid;}

.borderARound {
BORDER: #CFD4DD 1px solid;
}
HR { height:1px;border:medium none;color:#CFD4DD;background-color:#CFD4DD; }

/*styles_index*/

TD.headerBox {border-color: #ffac82; border-style: solid; border-width: 4px 4px 4px 4px; background-color:#ffbb8e; font-size:9pt; color:#000000;}

TD.contentTop {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ffc9b8; padding-top: 2px; padding-bottom: 2px; vertical-align: middle;}
TD.contentLast {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ffddca; padding-top: 2px; padding-bottom: 2px; vertical-align: middle;}
TD.contentDate {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#fff3de; padding-top: 2px; padding-bottom: 2px; vertical-align: middle;}
TD.contentFriends {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ECF0F8; vertical-align: top;}
TD.contentOthers {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ECF0F8;  vertical-align: top;}
TD.contentSMS {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#FFD5D5; font-size:9pt; color:#990000; vertical-align: middle;}
TD.contentSMSout {background-color: #FFD5D5; border-left: #EAB0B0 1px solid; border-right: #EAB0B0 1px solid; border-bottom: #EAB0B0 1px solid;}
TD.contentPartners {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#F9E6E6; vertical-align: top;}
TD.contentBlogs {border-color: #EAB0B0; border-style: solid; border-width: 0px 0px 0px 0px; background-color:#ECF0F8; vertical-align: top;}
TD.textSMS {border: #F9E6E6 7px solid; font-size: 9pt; vertical-align: middle; color: #660000; background-color: #F9E6E6;}

.imageBorder {
margin: 1px 1px 1px 1px;
border: 1px solid #ffbb8e;} 

/* vika_styles */

			.picBorder {
				border-color: #EAB0B0;
				border-width: 1px;
				background: #F9E6E6;
				padding: 5px 5px 5px 5px;
				vertical-align: middle; 
				border-style: solid;
				}

			.icons {
				position: relative;
				top: -1px;
				border: 1px solid #EAB0B0;
				border-width: 0px 1px 1px 1px;
				background: #F9E6E6;
				text-align: right;
				margin: 0px;
				padding: 2px 6px 2px 6px;
				}

			.rightBoxContent {
				padding: 5px 2px 5px 4px;
				border-color: #EAB0B0;
				border-style: solid;
				border-width: 0px 1px 0px 1px;
				background-color: #ECF0F8;
				margin: 0px;
				
			}

			.rightBoxContent.rightBoxBottomLine {
				border-bottom: #ECAC94 solid 1px;
			}

			.rightBoxContent.rightBoxTopLine {
				border-top: #ECAC94 solid 1px;
			}

			.rightBoxHeader {
				border-color: #EAB0B0;
				border-style: solid;
				border-width: 1px;
				padding: 2px 2px 2px 2px;
				text-align: left;
				font-weight: bold;
				background: #F6BDAF;
				color: #7B5E57;
			}
			
			.rightBoxSubHeader{
				font-size: 11px;
				color: #794746;
			}

			.links {
				font-family:Verdana, Arial, Helvetica, sans-serif; 
				font-size: 12px;
				background-color:#F3F7FF; 
				color:#794746;
				border-color:#EAB0B0;
				border-style: solid;
				border-width: 1px 1px 1px 1px;
				margin: 1px 0px 1px 0px;
				}

			.imageBorderAutor {
				margin: auto auto auto auto;
				border: 1px solid #ffbb8e;
				} 

			.albumCommentHr_new {
				border-width: 0px 0px 1px 0px;
				border-style: solid;
				border-color: #CFD4DD; 
				padding: 8px 0px 8px 0px;

			}

			.answer {
				border-style: solid;
				border-color: #DBDBE3;
				border-width: 1px;
			}

			ul.redBullet {
				list-style: inside; color: #CC3333;
				margin: 0px;
				padding: 2px 0px 0px 0px;
			}

div.spamWindow { border:1px solid #CB3135; background-color:#F9E6E6; padding:5px;}
.hardcore {font-weight:700; color:#CC3333;}
.user_online {padding: 2px; text-align: center; width:60px; height:60px;}
.user_online2 {padding: 4px; white-space: nowrap;}